#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.5
visibility:           public
id:                   implicit-hie-cradle-0.3.0.5-BDrNxQQrwqHG5THAKOqFZg
key:                  implicit-hie-cradle-0.3.0.5-BDrNxQQrwqHG5THAKOqFZg
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  6e6e67f3f6d7666e4bcb14582cf226ea
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-implicit-hie-cradle
hs-libraries:         HSimplicit-hie-cradle-0.3.0.5-BDrNxQQrwqHG5THAKOqFZg
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-9zSRL739pinDfbBVWkcRI2
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.10-8XombrjaOwOBUMyXlLgDga filepath-1.4.2.1
    hie-bios-0.7.6-22O2A3vtFktLqP3EUYI6nN
    hslogger-1.3.1.0-1BnYxaxvI3n8AL50OKylcq
    implicit-hie-0.1.2.7-3F93HZUVomvHtiuYzDMxWW process-1.6.13.2
    temporary-1.3-3jDPe7vWm6kLoGidtaw5Yd text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-45h1U2fVtLHBgpsK928XCO
    unordered-containers-0.2.19.1-LWNw197ajNNFytwMBd2fIa
    vector-0.12.3.1-50x5zOQFZ1CIL15Y9vpvyM
    yaml-0.11.8.0-lHUdccmI6a9Bqw9bWyyPx

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

